Subject: Ticket Assigned - Need escalation late collection (Not collected)
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection (Not collected) kalpna                    Bot:  Hi again! Bot:  Please enter your name Customer:  kalpna Bot:  Hi Kalpna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:25 AM, 27th Nov                   Mazin                   Hi  Kalpna,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:25 AM, 27th Nov                     kalpna                 
    Good morning, i received a text saying my return request was collected but that is not the case           08:26 AM, 27th Nov                     kalpna                    RP112421003238 is the request number           08:26 AM, 27th Nov                   Mazin                   Could you please share your order number so that I can assist you further?           08:27 AM, 27th Nov                     kalpna                    9514357051           08:28 AM, 27th Nov                   Mazin                   the items still with you ?           08:29 AM, 27th Nov                     kalpna                    Yes           08:29 AM, 27th Nov                   Mazin                   please accept our sincere apologies for this. we will escalate this issue to our concerned team to collect your order asap           08:31 AM, 27th Nov                   Mazin                   Is there anything else i can help you with ?           08:31 AM, 27th Nov                     kalpna            
         No worries thank you.           08:31 AM, 27th Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 AM, 27th Nov                     kalpna                    You too!           08:32 AM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3468349